*{cursor:default;}

body{
	background:url('./img/bg.jpg') no-repeat fixed #000;
	margin:0px; padding:0px 0px 0px 300px; height:100%;
	font:75%/180% tahoma,Verdana,Osaka,sans-serif;
	color:#666;
}
table{ font:100%/170% Verdana,Osaka,sans-serif; }

/*index.htmlに使用*/
#index{ margin:0px; padding:0px; overflow-y:auto; }
#enter h1{ padding:0px; width:auto; text-align:center; }
#enter{
	margin:0px; padding-left:300px;
	background:url('./img/bg.jpg') no-repeat  0% 0% #000;
	font:100%/180% tahoma,Verdana,Osaka,sans-serif;
	text-align:center; color:#999;
}
#mainPage{ background:#e0e0e0; overflow:auto; padding:0px; }
#mainPage h1{
	background:url(./img/bg_top.jpg) no-repeat 0% 100%;
	margin:0px; padding:20px 0px 10px 300px;
	text-align:left;
	color:#666;
}

#s_top{
	background:url('./img/s_top.gif') repeat-x 0% 100% #e0e0e0;
	vertical-align:bottom;
	height:100px;
}
#s_bottom{
	background:url('./img/s_bottom.gif') repeat-x 0% 0% #e0e0e0;
	padding:20px 20px 0px 0px;
	text-align:center; vertical-align:top;
	height:100px;
}
#mtLink{ font-size:85%; }

.txt{ padding:10px; width:90%; color:#ccc; }
h1{
	margin:10px 9%; padding:10px 5px;
	font:21px Verdana,Osaka,sans-serif;
	text-align:right; color:#999;
}
h2{
	background:#333;
 	margin-bottom:0px; padding:1px 4px;
	width:90%;
	font:bold 100% Verdana,Osaka,sans-serif;
	color:#777;
}
h3{ font:100% verdana,Osaka,sans-serif; margin-bottom:1px; color:#ccc; }

/*リンクページ*/
dl,dd,dt{margin:0px;padding:0px;}

/*200*40用*/
.link_l{
	margin-top:3px; margin-bottom:20px;
	padding:0px;
	min-height:45px ;_height:45px;
}
.link_l dd{ font-size:85%; margin-left:210px; margin-top:-48px; }

/*88*31用*/
.link_m{
	margin-top:3px; margin-bottom:15px;
	padding:0px;
	min-height:35px; _height:35px;
}
.link_m dd{ font-size:85%; margin-top:-38px; margin-left:98px; }

input,textarea,select{
	background:transparent;
	border:1px solid #333;
	font:100% sans-serif;
	color:#999;
}
option{ background:#000; color:#666; }

/*リンク:基本設定*/
a{text-decoration:none;color:#0cf;}
a:visited{ color:#727a83;}
a:hover{ color:#09c; position:relative;top:1px;}
/*top.htmlに使用*/
